Project

General

Profile

Backport #40697

luminous: test_envlibrados_for_rocksdb.yaml fails installing g++-4.7 on 18.04

Added by David Zafman about 1 year ago. Updated about 1 year ago.

Status:
Resolved
Priority:
Normal
Assignee:
Target version:
Release:
luminous
Crash signature:


Related issues

Copied from Ceph - Bug #24178: test_envlibrados_for_rocksdb.yaml fails installing g++-4.7 on 18.04 Resolved 05/18/2018

History

#1 Updated by David Zafman about 1 year ago

  • Copied from Bug #24178: test_envlibrados_for_rocksdb.yaml fails installing g++-4.7 on 18.04 added

#2 Updated by David Zafman about 1 year ago

  • Description updated (diff)
  • Status changed from New to In Progress

#3 Updated by Yuri Weinstein about 1 year ago

David Zafman wrote:

https://github.com/ceph/ceph/pull/28933

merged

#4 Updated by Nathan Cutler about 1 year ago

  • Status changed from In Progress to Resolved
  • Assignee set to David Zafman
  • Target version set to v12.2.13

#5 Updated by Nathan Cutler about 1 year ago

This update was made using the script "backport-resolve-issue".
backport PR https://github.com/ceph/ceph/pull/28933
merge commit 0aa1b2d633a0290b4b7d75075a1f421d0b488216 (v12.2.12-279-g0aa1b2d633)

Also available in: Atom PDF